/* CSS Document */
body {
 margin-top: 10px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 color: #000;
 background: #000 url(images/body-bg.jpg) top center repeat-x;
}
h1 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 20px;
 color: #000;
 font-weight: bold;
}
h2 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 18px;
 color: #000;
 font-weight: bold;
 font-style: italic;
}
a {
 color: blue;
 text-decoration: underline;
}
a:hover {
 text-decoration: none;
}
#homepage {
 background: #000 url(images/bg-photo-homepage.jpg) top center no-repeat;
 width: 1050px;
}
#home-nav {}
#cssmenu {
}
#homepage-space {
 height: 794px;
}
#homepage-slideshow {}
.cycle-slideshow {
 max-width: 218px;
 display: inline-block;
 margin: 0px 15px;
 border: 2px solid #fff;
}
#SLIDESIMG {}
#header {
 background: url(images/bg-photo-inside.jpg) top center no-repeat;
 width: 1050px;
 height: 497px;
}
#topnav {}
#footer {
 width: 1050px;
 background-color: #000;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 color: #fff;
}
#footer a {
 color: #fff;
 text-decoration: underline;
}
#footer a:hover {
 text-decoration: none;
}
table#content {
 margin: 0px;
 padding: 0px;
 width: 1050px;
 text-align: left;
 background-color: #fff;
}
td#left-col {
 margin: 0px;
 padding: 10px;
 text-align: center;
}
td#main-col {
 margin: 0px;
 padding: 10px;
 background-color: #fff;
 text-align: left;
}
